Hello-
i have a ruby script that needs gtk so i need to install gtk or install ruby
with gtk support. I am not sure which one i need to do. i greped the Makefile in
the ports for a WITH_GTK, but i didn't find anything. Any suggestions how to get
gtk stuff working with ruby?

thanks,

b

To Unsubscribe: send mail to [EMAIL PROTECTED]
with "unsubscribe freebsd-questions" in the body of the message

Reply via email to